/** CSS-EDITS HIALEAH METER 4/27/18 **/

* {
    margin: 0;
    padding: 0;
}

ul{
	margin: 0 0 0 20px;
	}

div.clear{
	clear: both;
	}
	
body {
    background-color: #fff;
    background-image: url("/lib/yhst-97927213475128/body-bg.png");
    background-position: center top;
    background-repeat: repeat-x;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
	line-height: 1.6em;
}
a:link, a:visited {
    color: #CF0301;
	text-decoration: none;
}

a:active {
    outline: medium none;
}
a:focus {
}

a.button{
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding: 8px 20px 5px 20px;
	font-size: 18px;
	color: #fff !important;
	border-radius: 4px;
	background: #900;
	position: relative;
	line-height: 1;
	transition: .2s;
	display: flex;
	margin: 10px;
}

a.button:hover{
	background-color: #cc0000;
}

a.button .fas{
	margin-left: 5px;
}

a.button:active{
	top: -2px;
}

h1{
	color: #cf0301;
	font-size: 30px;
	margin-bottom: 12px;
	}
	
h2{
	color: #fefefe;
	font-size: 16px;
	margin: 0 0 10px;
	padding: 0;
	}

h2 a{
	color: #cf0301;
	font-size: 18px;
	text-decoration: underline !important;
	}
	
h2.code{
	color: #000;
	font-weight: normal;
	font-size: 21px;
	margin-bottom: 5px;
	}
	
.manufacturer-part-number {
    font-weight: normal;
    font-size: 16px;
    margin-bottom: 10px;
    color: #535353;
	}
	
.manufacturer-part-number span{
	color: #000;
}
	
	
h5{
	color: #CF0301;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0;
	}
	
p {
    margin: 10px 0;
}

img {
    border: medium none;
}
td {
    vertical-align: top;
}
#wrapper {
    border: 0 none;
    margin: 0 auto;
    position: relative;
}

#top-nav-wrapper{
	height: 66px;
	background-image: url("/lib/yhst-97927213475128/bg-nav.gif");
    background-position: center top;
    background-repeat: repeat-x;
	position: relative;
	background-color: #000;
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	z-index: 90;
	}
	
#nav{
	width: 988px;
	margin: 0 auto;
	position: relative;
	z-index: 20;
	height: 66px;
}

/***** TOP NAV *****/	
	
#nav UL {
    float: left;
    margin: 25px 0 0 35px;
}
#nav UL LI {
    display: inline;
    float: left;
    padding-bottom: 15px;
}
#nav UL LI A {
    display: block;
    float: left;
    height: 26px;
    margin-right: 18px;
    /**text-indent: -9999px;**/
}

#nav ul li a.top-heading{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

#nav ul li:hover a.top-heading{
	color: #f90303;
}


#nav UL LI:hover A, #nav UL LI A.active {
    background-position: 0 -26px !important;
}
/**#nav UL LI.nav1 A {
    background: url("/lib/yhst-97927213475128/nav1.gif") no-repeat scroll 0 0 transparent;
    width: 53px;
}
#nav UL LI.nav2 A {
    background: url("/lib/yhst-97927213475128/nav2.gif") no-repeat scroll 0 0 transparent;
    width: 116px;
}
#nav UL LI.nav3 A {
    background: url("/lib/yhst-97927213475128/nav3.gif") no-repeat scroll 0 0 transparent;
    width: 87px;
}
#nav UL LI.nav4 A {
    background: url("/lib/yhst-97927213475128/nav4.gif") no-repeat scroll 0 0 transparent;
    width: 61px;
}
#nav UL LI.nav5 A {
    background: url("/lib/yhst-97927213475128/nav5.gif") no-repeat scroll 0 0 transparent;
    width: 90px;
}
#nav UL LI.nav6 A {
    background: url("/lib/yhst-97927213475128/nav6.gif") no-repeat scroll 0 0 transparent;
    width: 72px;
}
#nav UL LI.nav7 A {
    background: url("/lib/yhst-97927213475128/nav7.gif") no-repeat scroll 0 0 transparent;
    width: 89px;
}**/
#nav LI UL {
    background: none repeat scroll 0 0 #3C3C3C;
    border: 3px solid #353535;
    display: none;
    float: none;
    margin: 15px 0 0;
    padding: 10px;
    position: absolute;
    z-index: 10;
}
#nav LI UL LI, #nav LI UL LI A {
    float: none;
}
#nav LI UL LI {
    padding: 0 !important;
}
#nav LI UL LI A {
    background: none repeat scroll 0 0 transparent !important;
    color: #FFFFFF;
    height: auto !important;
    min-width: 100px;
    padding: 4px 0 !important;
    text-indent: 1px !important;
    width: auto !important;
	font-size: 12px;
}
#nav LI #products {
    background: none repeat scroll 0 0 #3C3C3C;
    border: 3px solid #353535;
    display: none;
    margin: 15px 0 0 -195px;
    padding: 10px 5px;
    position: absolute;
    width: 700px;
    z-index: 100;
}
#nav LI #products UL {
    border: medium none !important;
    display: block;
    margin: 0 0 10px !important;
    padding: 0 !important;
    position: static;
}
#nav LI #products .col {
    float: left;
    margin: 0 10px;
	font-size: 12px;
}
#nav LI #products .title {
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
    padding-bottom: 3px;
}
#nav LI UL LI A:hover {
    color: #F90303;
}

#nav i.fa-shopping-cart{
	font-size: 20px;
	vertical-align: top;
}

#vwd-add-to-cart, input[title="Add to cart"] {
    max-height: 32px;
}

/***** END TOP NAV *****/	
	
#header-wrapper {
    position: relative;
	height: 106px;
	background-image: url("/lib/yhst-97927213475128/bg-header-wrapper.png");
    background-position: center top;
	background-color: #c00;
	background-repeat: repeat-x;
	box-shadow: 0 0 10px #666;
	z-index: 1;
}

#header {
    background-image: url("/lib/yhst-97927213475128/bg-header.gif");
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 106px;
    margin: 0 auto;
    position: relative;
	color: #fff;
    width: 988px;
}
#header-logo {
    left: 35px;
    position: absolute;
    top: 24px;
	display: block;
	width: 250px;
	height: 93px;
}
#header-logo img {
	width: 332px;
}

#header-links {
    color: #fff;
    font-weight: bold;
    position: absolute;
    right: 17px;
    top: 10px;
	height: 25px;
}

#header-links ul{
	list-style-type: none;
	}
	
#header-links ul li{
	height: 30px;
	}
	
#header-links ul li a{
	color: #ac1e23;
	}
	
#header-links ul li a:hover{
	text-decoration: none;
	}
	
#header-links ul li a.shopping-cart{
	background-image: url("/lib/yhst-97927213475128/shopping-cart.png");
	background-color: transparent;
	background-repeat: no-repeat;
	padding: 5px 0 5px 35px;
	background-position: 0 0px;
	position: relative;
	z-index: 5000;
	height: 35px;
	}
	
#ys_superbar {
    position: absolute;
    right: 0;
    top: 0;
    width: 700px;
}
#ys_cpers {
    margin-top: 5px;
    text-align: right;
}
#header-links img {
    position: absolute;
    right: 0;
    top: 0;
}
#header-links a {
    font-size: 16px;
	color: #beb8d7;
	margin: 0 0 0 10px;
}

#header-phone {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    position: absolute;
    right: 50px;
    text-align: right;
	text-align: center;
    top: 27px;
	line-height: 1;
}

#header-phone span{
	display: block;
	color: #fff;
	font-size: 26px;
	margin-top: 3px;
	text-shadow: 1px 1px 1px #000;
}

#header-phone span a{
	color: #fff;
}

#topnav {
    float: right;
    position: absolute;
    right: 0;
    top: 87px;
    width: 740px;
}

#topnav p{
	color: #000;
	font-style: italic;
	font-size: 20px;
	font-weight: bold;
	display: inline;
	}

#topnav ul{
	list-style-type:none;
	float: right;
	}
	
#topnav ul li{
	float: left;
	margin-right: 20px;
	}
	
#topnav ul li a{
	color: #454545;
	font-weight: bold;
	font-size: 15px;
	}
	
#topnav ul li a:hover{
	text-decoration: none;
	color: #ef3e42;
	}
	
#topnav-wrapper {
    display: block;
    height: 57px;
    left: 0;
    position: absolute;
    top: 126px;
    width: 1000px;
}

#topnav-wrapper ul {
    list-style: none outside none;
}

#topnav-wrapper ul li {
    float: left;
    font-size: 12px;
    height: 57px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 142px;
}

#topnav-wrapper ul li:hover {
}

#topnav-wrapper ul li:hover a {
    color: #FFFFFF;
    text-decoration: none;
}
#topnav-wrapper ul li a {
    color: #FFFFFF;
    font-size: 16px;
}
#topnav-wrapper div.dropdown {
    display: none;
}
#topnav-wrapper #mainnode1, #topnav-wrapper #mainnode1 a.node {
}
#topnav-wrapper #mainnode2, #topnav-wrapper #mainnode2 a.node {
}
#topnav-wrapper #mainnode3, #topnav-wrapper #mainnode3 a.node {
}
#topnav-wrapper #mainnode4, #topnav-wrapper #mainnode4 a.node {
}
#topnav-wrapper #mainnode5, #topnav-wrapper #mainnode5 a.node {
}
#topnav-wrapper #mainnode6, #topnav-wrapper #mainnode6 a.node {
}
#topnav-wrapper #mainnode7, #topnav-wrapper #mainnode7 a.node {
}

#topnav-wrapper .dropdown {
    background-color: #FFFFFF;
    border: 1px solid #9E9D9E;
    color: #820019;
    display: inline-block;
    left: -10px;
    padding: 5px;
    position: absolute;
    text-align: left;
    top: 55px;
    width: 200px;
    z-index: 200;
}
#topnav-wrapper .dropdown a:hover {
    background-color: #8000B7;
    color: #FFFFFF !important;
    text-decoration: none;
}
#topnav-wrapper .dropdown a {
    color: #000000 !important;
    display: block !important;
    font-size: 12px;
    height: auto !important;
    padding: 5px 0;
    text-align: left;
    text-indent: 0;
    width: 100%;
}
#search-form-div {
    background-image: url("/lib/yhst-97927213475128/search-bg.png");
    background-repeat: no-repeat;
    height: 37px;
    position: absolute;
    right: 0;
    top: 17px;
    width: 227px;
}

#search-query {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #959595;
    font-weight: bold;
    height: 31px;
    margin-left: 30px;
    margin-top: 0;
    padding: 0;
    width: 167px;
}
#search-btn {
    height: 29px;
    position: absolute;
    right: 0;
    width: 27px;
}
#sidebar {
    display: block;
    margin-left: 0;
    width: 240px;
	padding: 0 10px 0 0;
	float:left;
}
#newsletter {
    height: 66px;
	overflow: hidden;
	text-align: center
}

#newsletter form#subForm{
	display: inline-block;
	margin: 0 auto;
}

/**#newsletter form{
	background-image: url("/lib/yhst-97927213475128/newsletter-bg.png");
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    position: relative;
	float: right;
	width: 351px;
	height: 23px;
	}**/
	
#newsletter img{
	float: left;
	}
	
#newsletter input[type="text"]{
	border: medium none;
    color: #474747;
    float: left;
    font-size: 13px;
    margin: 18px 0 0 10px;
    padding: 7px;
	width: 300px;
	max-width: 100%;
	}
	

#newsletter input[type="image"] {
    float: left;
    margin: 17px 0 0 10px;
}

#catalog-form{
	margin: 20px auto;
}

#catalog-form .contact-input{
	display: block;
	margin: 0 auto 10px auto;
	width: 200px;
	max-width: 100%;
	padding: 5px;
}

#catalog-form .contact-submit{
	display: block;
	margin: 0 auto;
}
	
/**#newsletter .submit {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    color: transparent;
    cursor: pointer;
    font-size: 0;
    height: 25px;
    position: absolute;
    right: 52px;
    top: 1px;
    width: 109px;
}**/

div.home-content{
	overflow: hidden;
	margin-bottom: 20px;
}

div.browse-more{
	padding: 10px;
	margin-bottom: 30px;
}

div.browse-more ul{
	list-style-type: none;
	margin: 0;
}

div.browse-more li{
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin-right: 8px;
}

div.browse-content{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 20px;
}

div.browse-content .browse{
	background: #eee;
	width: 24.5%;
	display: flex;
	align-items: center;
}

.browse a{
	margin: 0 auto;
	font-weight: bold;
	font-size: 16px;
	width: 58%;
	text-align: center;
}

div.home-brands{
	overflow: hidden;
}

div.industries-served h3,
div.browse-more h3,
div.testimonials h3,
div.home-brands h3{
	color: #cf0301;
	text-align: center;
	font-size: 20px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}

div.industries-served .flex{
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

div.industries-served .flex-third{
	background-size: cover;
	background-repeat: no-repeat;
	padding: 30px 0%;
	width: 32.5%;
	border-radius: 3px;
	border: 1px solid #ccc;
}

div.industries-served h4{
	font-size: 18px;
}

div.industries-served p{
	margin: 0;
	padding: 0 5px;
}

div.flex-third.rv-parks{
	background-image: url("/lib/yhst-97927213475128/rv-bg.jpg");
}
div.flex-third.marinas{
	background-image: url("/lib/yhst-97927213475128/marinas-bg.jpg");
}
div.flex-third.distributors{
	background-image: url("/lib/yhst-97927213475128/distributors-bg.jpg");
}
div.flex-third.contractors{
	background-image: url("/lib/yhst-97927213475128/contractors-bg.jpg");
}
div.flex-third.solar-industry{
	background-image: url("/lib/yhst-97927213475128/solar-bg.jpg");
}
div.flex-third.institutions{
	background-image: url("/lib/yhst-97927213475128/institutions-bg.jpg");
}


div.home-brands div.column{
	float: left;
	width: 12%;
	padding: 1%;
}

div.home-brands div.column img{
	width: auto;
	height: auto;
	max-width: 100%;
}

div.testimonials-wrapper{
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
	}
	
div.testimonials-wrapper .half{
	width: 48%;
	padding: 0 1%;
	}

.horizontal-seperator {
    padding: 5px;
}

#body-wrapper {
	/**background: url("/lib/yhst-97927213475128/main-bg.png") repeat-y scroll 0 0 transparent;**/
    color: #000000;
    /**margin: -1px auto 0;
    padding: 1px 10px;**/
    position: relative;
    width: 1020px;
	margin: 0 auto;
}

#content-wrapper {
	background: url("/lib/yhst-97927213475128/background.jpg") repeat-x scroll 0 0 transparent;
    color: #000000;
    position: relative;
	margin: 0 auto;
}

#body {
    margin: 0 auto;
    width: 1000px;
	background: url("/lib/yhst-97927213475128/main-bg.png") repeat-y scroll 0 0 transparent;
}

#content{
	margin: 0 auto;
    width: 988px;
	background-color: #fff;
	padding: 10px 22px 0;
	}
	
#content .list UL, ul.list {
    margin: 0 0 5px 15px;
	list-style-type: none;
}
	
#content .list LI, ul.list li {
    background: url("/lib/yhst-97927213475128/list.gif") no-repeat scroll 0 0 transparent;
    margin-bottom: 7px;
    padding: 0 0 3px 25px;
}


#content ul.internal LI {
	list-style-type: none;
    background: url("/lib/yhst-97927213475128/list.gif") no-repeat scroll 0 0 transparent;
    line-height: 1.6;
    margin-bottom: 7px;
    padding: 0 0 15px 25px;
}


#content #diagrams {
    border-bottom: 1px solid #C1C1C1;
    height: 210px;
    margin: 20px 0;
}

#diagrams ul{
	list-style-type: none;
	}

#diagram_img {
    border: 1px solid #E0E0E0;
    float: left;
    left: 0;
    margin: 0 20px 0 0;
    padding: 5px;
    position: relative;
    top: 0;
    width: 180px;
}
#diagram_img LI A {
    background: url("images/list.gif") no-repeat scroll 0 0 transparent;
    margin-bottom: 7px;
    padding: 0 0 3px 25px;
}
#diagram_img img {
    max-width: 180px;
}

#content #knowledge {
    float: left;
    left: 0;
    margin: 5px 0 15px;
    position: relative;
    text-align: center;
    top: 0;
    width: 200px;
}
#content #knowledge IMG {
    border: 1px solid #E0E0E0;
    margin-bottom: 8px;
    padding: 3px;
}
#content #knowledge A {
    font-size: 12px;
}
#content #knowledge H5 A {
    color: #CF0301;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0;
}
#content #knowledge H5 A:hover {
    margin: 0;
    text-decoration: underline;
}

#main {
    margin: 0;
	padding: 0;
    width: 100%;
	overflow: hidden;
}
#home-table {
    margin: 10px 0;
    text-align: center;
    width: 100%;
}
#home-table td {
    text-align: center;
    width: 33%;
}
#home-text {
	float: left;
	padding: 30px 0 0 25px;
	width: 530px
}

.marketing {
    display: none;
}
#pager {
    height: 73px;
    margin-top: -76px;
	margin-left: 0;
    position: absolute;
    width: 989px;
    z-index: 10;
}
:first-child + HTML #pager {
    margin-top: -73px;
}
#pager A {
    border-right: 1px solid #222222;
    display: block;
    float: left;
    height: 72px;
    width: 164px;
}
#pager A#slide_0 {
    background: url("/lib/yhst-97927213475128/tab-btn1.png") no-repeat scroll 0 0 transparent;
    width: 163px;
}
#pager A#slide_1 {
    background: url("/lib/yhst-97927213475128/tab-btn2.png") no-repeat scroll 0 0 transparent;
}
#pager A#slide_2 {
    background: url("/lib/yhst-97927213475128/tab-btn3.png") no-repeat scroll 0 0 transparent;
}
#pager A#slide_3 {
    background: url("/lib/yhst-97927213475128/tab-btn4.png") no-repeat scroll 0 0 transparent;
}
#pager A#slide_4 {
    background: url("/lib/yhst-97927213475128/tab-btn5.png") no-repeat scroll 0 0 transparent;
}
#pager A#slide_5 {
    background: url("/lib/yhst-97927213475128/tab-btn6.png") no-repeat scroll 0 0 transparent;
    border: 0 none !important;
}
#pager A.activeSlide {
    background-position: 0 -70px !important;
}

.ask_leah{
	background: url("/lib/yhst-97927213475128/bg-ask-leah.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 252px;
    padding: 160px 175px 0 55px;
    width: 201px;
	line-height: 1.2
}

.ask_leah STRONG {
    font-size: 13px;
}
.ask_leah P {
    margin: 10px 0;
}
.ask_leah A {
    background: url("/lib/yhst-97927213475128/list.png") no-repeat scroll 0 1px transparent;
    color: #CF0301;
    font-weight: bold;
    padding-left: 13px;
	line-height: 1.2;
}

div.sectional-header{
	background: none repeat scroll 0 0 #3C3C3C;
    height: 226px;
    margin-bottom: 30px;
	}

div.sectional-header .description H1 {
    color: #FFFFFF;
    font-size: 30px;
    margin-bottom: 20px;
	line-height: 1.2em;
}

div.sectional-header .description h2{
	font-weight: normal;
	}

div.sectional-header IMG {
    float: right;
}
	
div.sectional-header .description{
	float: left;
    padding: 30px;
    width: 295px;
	}

#content-sidebar {
    float: left;
    margin: 0 0 30px 20px;
    width: 292px;
}

#content-sidebar .shop_meters {
    background: url("/lib/yhst-97927213475128/bg-shop-meters.jpg") no-repeat scroll 0 0 transparent;
    font-size: 11px;
    height: 97px;
    line-height: 16px;
    margin-bottom: 15px;
    padding: 52px 10px 0 110px;
    text-align: center;
}


#content .shop_meters A {
    background: url("/lib/yhst-97927213475128/btn-shopnow.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 27px;
    margin: 10px auto 0;
    text-indent: -9999px;
	width: 84px;
    }

#content-sidebar .meter_guides {
    background: url("/lib/yhst-97927213475128/bg-meter-guides.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 11px;
    height: 90px;
    padding: 56px 115px 0 24px;
}


#content-sidebar .meter_guides A {
    background: url("/lib/yhst-97927213475128/btn-view-now.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 27px;
    margin: 15px auto 0;
    text-indent: -9999px;
    width: 84px;
}

#content-sidebar .contact_info {
    padding: 10px 20px 0;
}
#content-sidebar .contact_info H3 {
    color: #CC0000;
    font-size: 20px;
    margin-bottom: 8px;
}
#content-sidebar .contact_info TD {
    padding: 0 12px 8px 0;
}
#content-sidebar .contact_info TD A {
    color: #CC0000;
    text-decoration: underline;
}

#content #our_team {
    float: left;
    margin-bottom: 20px;
    margin-right: 30px;
    width: 180px;
}
#content #company-description {
    float: left;
    left: 0;
    line-height: 1.5;
    margin: 0 20px 30px 40px;
    position: relative;
    top: 0;
    width: 900px;
}
#content #our_team H4 {
    color: #CF0301;
    float: left;
    font-size: 16px;
    margin: 5px 0 0;
    padding: 0;
    text-align: center;
    width: 163px;
}
#content #our_team IMG {
    border: 3px solid #3C3C3C;
}
#content #our_team P {
    text-align: center;
    width: 163px;
}
#content #our_team P A:hover {
    text-decoration: underline;
}

a.billboard-image img {
    float: left;
    margin-right: 10px;
}
#introtext {
    font-size: 14px;
}
.breadcrumbs a {
    text-decoration: underline;
}

#contentarea{
	padding: 20px 0 40px 0;
	}
	
#section-contenttitle {
    font-size: 14px;
    margin: 10px 0;
    text-align: left;
}
#item-contenttitle {
    display: none;
}
#caption {
    margin: 20px 0;
    text-align: left;
}

.caption{
	overflow: hidden;
	padding: 5px 0 10px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	}

.caption span.floatLeft{
	float: left;
	margin: 0 30px 15px 0;
	}
	
.caption span.Image.floatLeft{
	margin: 0 15px 0 0;
}
	
.highlight{
	padding: 5px;
	text-align: center;
	border: 1px solid #ccc;
	background: #f8f8f8;
	color: #900;
	font-weight: bold;
	}
	
div.flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

div.flex-half{
	width: 45%;
	margin-bottom: 15px;
	padding: 0 2%;
}

div.flex-third{
	width: 29%;
	margin-bottom: 15px;
	padding: 0 2%;
}

div.info-box{
	border: 1px solid #ccc;
	background: #f8f8f8;
	padding: 0 2% 10px 2%;
}
	
	 
#itemarea-table {
    margin: 0 auto;
    width: 100%;
}
/**#itemarea-table td {
    width: 50%;
	padding-right: 0px;
}**/

td.product-image{
	width: 40%;
	padding: 0 15px;
	}
	
td.product-image table{
	/**width: 200px;;**/
	/**margin: 0 auto;**/
	width: 100%;
	}
	
td.product-description{
	/**width: 500px !important;
	margin-left: 30px;**/
	width: 50%;
	padding: 0 15px;
	}
	
.add-image {
    margin: 5px;
}

.fa-search-plus{
	font-size: 20px;
	vertical-align: top;
}

#item-caption {
    clear: both;
	margin: 10px 0;
}
#itemtable {
    background-color: #fff;
    margin: 20px auto 15px;
    width: 100%;
	background: #f3f3f3;
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 4px
}
#itemtable td {
    padding: 6px 0px;
    text-align: left;
}
td#itemtable-header {
    font-size: 18px;
    height: 24px;
}
td#itemtable-sale-price, td#itemtable-you-save {
    font-weight: bold;
}
td#itemtable-addtocart {
    padding: 10px 0;
    text-align: left;
}


form#contact-form INPUT[type="text"] {
    background: url("/lib/yhst-97927213475128/bg-form.gif") repeat-x scroll center bottom transparent;
    border: 1px solid #E3E3E3;
    height: 20px;
    padding: 5px;
    width: 310px;
}
form#contact-form TEXTAREA {
    background: url("/lib/yhst-97927213475128/bg-textarea.gif") repeat-x scroll center bottom transparent;
    border: 1px solid #E3E3E3;
    padding: 5px;
    width: 310px;
}

form#contact-form label{
	width: 180px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	zoom: 1
	*display: inline;
	}
	
form#contact-form label#message-label{
	vertical-align: top;
	}

form#contact-form input#contact-submit{
	left: 420px;
	position: relative;
	}

#footer-outer {
    height: 161px;
	
    margin: 0 auto 10px;
    padding: 0;
    position: relative;
}

#footer-wrapper{
	background-image: url("/lib/yhst-97927213475128/bg-newsletter.gif");
    background-position: center top;
	background-color: #000;
	background-repeat: repeat-x;
	}
	
#footer {
    color: #FFFFFF;
    font-size: 12px;
    margin: 0 auto;
    overflow: auto;
    position: relative;
    width: 988px;
	height: 70px;
}

.footer-social {
    position: absolute;
    right: 10px;
    text-align: right;
    bottom: 40px;
}

.social-media img{
	margin-right: 10px;
	}
	
#footer2 {
    float: none;
	font-size: 11px;
	padding-top: 20px;
	padding-bottom: 20px;
	display: flex;
}

#footer2 .half{
	width: 48%;
	padding: 1%;
	text-align:center;
	align-self: center;
}

#footer2 .half img{
	vertical-align: middle;
	margin: 0 5px 5px 5px;
}

#footer2 a{
	color: #fff;
	text-decoration: underline;
	padding: 0 2px;
	}

#footer3 {
    float: right;
	
}
#footer3 a {
    color: #000;
}

#below-footer-wrapper{
	background-image: url("/lib/yhst-97927213475128/bg-footer.gif");
    background-position: center top;
	background-color: #2c2c2c;
	background-repeat: repeat-x;
}

#below-footer {
    background: none repeat scroll 0 0 transparent;
    color: #fff;
    font-size: 11px;
    left: 0;
    margin: 0 auto;
    overflow: auto;
    padding: 0;
    position: relative;
    width: 988px;
	height: 102px;
	height: auto;
}

#below-footer img.credit-cards{
	/**position: absolute;
	right: 0;**/
	top: 15px;
	width: 200px;
	display: block;
	margin: 0px auto;
	}

#after-footer{
	width: 100%;
	border-top: 1px solid #000;
	background-color: #dfdede;
	height: 79px;
	margin-top: 10px;
	overflow: hidden;
	}
	
#secure-shopping {
    float: right;
    line-height: 0;
}

#footer-links {
    margin: 5px;
    padding: 7px;
}

#footer-social {
    position: absolute;
    right: 0;
    top: 57px;
}
#copyright {
    margin: 10px 5px 5px;
}
#divFloatCart {
    float: right;
    position: absolute;
    right: 0;
    top: 4px;
}
.cartItems {
    background: url("/lib/yhst-97927213475128/amazon-cart-items.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    height: 28px;
    padding-left: 12px;
    text-align: center;
    width: 21px;
}
	
#featured-products-title, h1.title, .accessoriesHeader {
    clear: both;
    font-size: 30px;
    font-weight: bold;
    height: auto;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    padding: 3px 0px;
	line-height: 1.2;
}

.accessoriesHeader{
	font-size: 24px;
	border-bottom: 1px solid #ccc;
	color: #cf0301;
	text-align: center;
}

.product-description h1.title{
	margin-bottom: 5px;
}

h3.product-description-heading{
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eee;
	padding-bottom: 5px;
	font-weight: normal;
}

h2.clearance-heading{
	color: #000;
	border-bottom: 1px solid #000;
	font-size: 18px;
	margin-bottom: 20px;
}

div.contents-wrapper{
	display: flex;
	flex-wrap: wrap;
	margin: 10px 0 20px 0;
	justify-content: center;
	justify-content: flex-start;
}

.contents-product {
    font-weight: bold;
	padding-bottom: 35px !important;
    position: relative;
    text-align: center;
	/*width: 300px;
	padding: 0 2px;
	margin: 0 auto;**/
	font-size: 14px;
	width: 31%;
	margin: 0 1% 10px 1%; 
}

.contents-product div.prices{
	margin-top: 0;
	font-size: 12px;
	}
	
.contents-image {
    display: table-cell;
    margin: auto;
    vertical-align: middle;
}
.prices {
    margin-top: 10px;
}
.prices .cross {
    text-decoration: line-through;
}
.prices .sale-price {
    color: #CC0000;
    margin-left: 20px;
}

#featured-items{
	width: 100%;
	overflow: hidden;
	padding: 10px 0;
	}
	
#vwd-new-items{
	float: left;
	width: 370px;
	}
	
#vwd-new-items div.products, #vwd-home-our-favorites div.products{
	overflow: hidden;
	padding: 5px 0;
	margin-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	}
	
#vwd-new-items div.product-details, #vwd-home-our-favorites div.product-details{
	float: right;
	width: 260px;
	}
	
div.products div.product-details a h3{
	font-size: 14px;
	margin-bottom: 5px;
	}
	
div.products div.product-details  div.price-info{
	font-weight: bold;
	}
	
div.products div.product-details div.read-more{
	text-align: right;
	}
	
div.products div.product-details div.read-more a{
	font-size: 11px;
	text-decoration: underline;
	}

#vwd-home-our-favorites{
	float: right;
	width: 370px;
	}
.breadcrumbs {
    font-size: 11px;
    padding: 0 10px 10px;
}
td#itemtable-prices {
    font-size: 18px;
    font-weight: bold;
	color: #cc0000;
}
td#itemtable-prices .prices {
    margin-top: 0;
}
td#itemtable-code {
    font-size: 12px;
	font-weight: bold;
}
#mainnode1 .dropdown {
    left: -1px;
}
.dropdown .navcolumn {
    float: left;
    width: 200px;
}
#mainnode5 .dropdown, #mainnode6 .dropdown {
}
#mainnode7 .dropdown {
    left: -320px;
}
#home-contents {
    margin-bottom: 10px;
}
#footer .column {
    float: left;
    margin-left: 20px;
    width: 150px;
}
#footer .column ul {
    list-style: none outside none;
}
#footer .column li {
    font-weight: bold;
    padding: 3px;
}
ul.footer-links{
	overflow: hidden;
	padding: 3px 0 15px  0;
	}

ul.footer-links li{
	float: left;
	margin: 0 10px 0 0;
	padding-right: 10px;
	}
		
.footer-links a{
	color: #454545;
	font-weight: bold;
	}
	
table.contentsTable {
    margin: 10px auto 10px auto;
    width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

#itemarea {
    margin: 0 auto 15px auto;
    width: 100%;
}

.image-alter {
    text-align: center;
   /**width: 370px;**/
   /**width: 200px;**/
}

.image-alter a#img-zoom img{
	border: 1px solid #eee;
	padding: 5px;
	width: auto;
	height: auto;
	max-width: 100%;
	}

#info-div {
    background: url("/lib/yhst-97927213475128/dots.gif") repeat-x scroll 0 0 transparent;
    float: left;
    margin: 0 10px 60px;
    padding-top: 15px;
    width: 655px;
}


#info-div .column {
    float: left;
    margin: 5px 15px 10px 0;
    width: 200px;
}

#info-div h2{
	color: #000;
}

#info-div img{
	max-width: 100%;
}

blockquote{
	border-left: 15px solid #f8f8f8;
	padding-left: 20px;
	margin: 20px 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 5px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

div.videoWrapper + h5{
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#a-bar {
    background-color: #990000;
    color: #FFFFFF;
    margin: 5px;
    padding: 5px;
    text-align: center;
}

#vwd-featured-products-body {
    clear: both;
}

#itemtable-quantity input {
    width: 20px;
	padding: 4px;
	text-align: center;
}

.title-area {
    padding: 5px;
}

#brands-area {
    margin: 10px auto;
}

#brands-area td {
    padding: 3px;
}

.social-facebook {
    float: right;
    width: 85px;
}

#vwd-google-plus1 {
    float: right;
    width: 75px;
}

iframe.twitter-share-button {
    float: right;
}

iframe.twitter-share-button{
	margin-right: 20px;
}

#social-stuff {
    float: right;
}

#best-sellers{
	margin: 10px 0;
	width: 750px;
	}
	
.cross-sell-product {
    font-weight: bold;
    margin: 0 auto;
    position: relative;
    text-align: center;
}

.cross-sell-list {
    float: left;
    margin-bottom: 20px;
    width: 183px;
	padding: 0 2px;
}

#cross-sell-wrapper {
    margin: 15px 0;
    width: 750px;
}

span.itemOption {
    clear: both;
    display: block;
    margin: 5px 0;
}

#vwd-a-bar-wrapper {
    background: #badbf4;
    color: #000000;
    margin: 10px 0;
    padding: 5px 10px;
    position: relative;
    right: 0;
    text-align: center;
    width: 730px;
	font-weight: bold;
}

#footer-text {
    font-weight: bold;
    padding: 10px;
}

#footer-text a, #footer-text a:link, #footer-text a:visited, #footer-text a:hover {
    color: #FFFFFF;
}

.vwd-pinterest {
    margin-right: 15px;
	margin-top: -2px;
}

#pageText {
    margin: 10px 0;
}

span.pageTitle {
    display: none;
}

.contents-image {
    display: flex;
    margin-bottom: 0px;
	height: 200px;
	justify-content: center;
	align-items: center;
}

.contents-image img{
	padding: 5px;
	border: 1px solid #eee;
	}

span.image-l {
    float: left;
    margin: 10px;
}

.new-icon, .sale-icon {
    left: 0;
    position: absolute;
    top: 0;
}

.item-caption {
    clear: both;
	margin-bottom: 20px;
}

#billboard-images {
    height: 274px !important;
}

#vwd-pause, #vwd-play {
    cursor: pointer;
    left: 148px;
    position: absolute;
    top: 0;
}

#vwd-pause {
    background: url("/lib/yhst-97927213475128/pause-play.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 15px;
    margin-top: 1px;
    width: 15px;
}

#vwd-play {
    background: url("/lib/yhst-97927213475128/pause-play.png") no-repeat scroll 0 -15px transparent;
    display: none;
    height: 15px;
    margin-top: 1px;
    width: 15px;
}

#vwd-nav-console {
    float: right;
    height: 15px;
    margin-right: 2px;
    position: absolute;
    right: 0;
    top: 247px;
    width: 174px;
    z-index: 969 !important;
}
#leftnav-menu {
    font-size: 12px;
    line-height: 20px;
	padding-top: 15px;
}

#leftnav-menu img{
	margin-bottom: 10px;
	}
	
#leftnav-menu ul {
    margin: 0 0 20px;
    padding: 0;
}
#leftnav-menu ul li {
    list-style-type: none;
	margin: 0 0 10px 0;
	font-weight: bold;
	text-align: left;
	line-height: 1.2em;
}

#leftnav-menu ul li a{
	color: #454545;
	}
	
#leftnav-menu ul li a:hover{
	color: #ef3e42;
	text-decoration: none;
	}

#leftnav-menu ul.column{
	float: left;
	width: 50%;
	}

#leftnav-menu img{
	padding-left: 0;
	}

#leftnav-social{
	margin: 50px 0 10px 0;
	padding: 0;
	text-align: center;
	}
	
#leftnav-social img{
	margin: 0 5px;
	}


.bbb-icon{
	width: 105px;
	height: auto;
}

.fbicon {
    /**position: absolute;
    right: 420px;
    top: 15px;**/
	width: 40px;
}

.social-media {
    /**float: left;**/
	display: flex;
	margin-top: 15px;
	margin-bottom: 15px;
	justify-content: center;
	border-top: 1px solid #eee;
	padding-top: 10px;
}

div.product-specs table tr:nth-child(even){
	background: #f8f8f8;
}

div.product-specs table td{
	padding: 0 5px;
}

.alt-item {
    border-bottom: 1px solid #CCCCCC;
    font-size: 14px;
    margin-bottom: 40px;
    padding-bottom: 20px;
}
.alt-item .name {
    font-size: 18px;
    font-weight: bold;
}

.alt-price {
    color: #BB0000;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}


.contents-code {
    font-size: 12px;
}

table.content-table{
	width: auto;
	max-width: 100%;
	border: 1px solid #ccc;
	border-radius: 3px;
	border-collapse: collapse;
	box-shadow: 5px 5px 15px #ccc;
}

table.content-table th{
	padding: 5px 10px;
	font-size: 18px;
	color: #fff;
	font-weight: normal;
}
table.content-table td{
	padding: 5px 30px;
	background-color: #f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#e8e8e8));
	background: -webkit-linear-gradient(top, #f3f3f3, #e8e8e8);
	background: -moz-linear-gradient(top, #f3f3f3, #e8e8e8);
	background: -ms-linear-gradient(top, #f3f3f3, #e8e8e8);
	background: -o-linear-gradient(top, #f3f3f3, #e8e8e8);
}

table.content-table td.subheading,
table.content-table td.table-footer{
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#393939), to(#000000));
	background: -webkit-linear-gradient(top, #393939, #000000);
	background: -moz-linear-gradient(top, #393939, #000000);
	background: -ms-linear-gradient(top, #393939, #000000);
	background: -o-linear-gradient(top, #393939, #000000);
	color: #fff;
}

table.content-table th{
	background: #cc0000;
	background: -webkit-gradient(linear, left top, left bottom, from(#e80000), to(#981111));
	background: -webkit-linear-gradient(top, #e80000, #981111);
	background: -moz-linear-gradient(top, #e80000, #981111);
	background: -ms-linear-gradient(top, #e80000, #981111);
	background: -o-linear-gradient(top, #e80000, #981111);
	background-repeat: repeat-x;
}

div.ctep-certificate-info {
    padding: 5px 10px;
    text-align: center;
    background: #f3f3f3;
    border: 1px solid #ccc;
    border-radius: 5px;
	}
